Bug 144251 - Brazilian portuguese language absent
Brazilian portuguese language absent
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-05 07:19 EST by Alexandre Strube
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0.4-4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 11:22:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Strube 2005-01-05 07:19:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
There's no language module for brazilian portuguese in fedora's
firefox. Debian does.

Version-Release number of selected component (if applicable):
firefox-1.0.2.fc3

How reproducible:
Always

Steps to Reproduce:
1. open firefox when gnome is in portuguese


Actual Results:  it opens in english

Expected Results:  brazilian portuguese, just like the rest of desktop

Additional info:
Comment 1 Pedro Miguel Marques Morais 2005-01-05 08:45:54 EST
Same problem with portuguese from portugal and I think will all 
other languages. There's a pt_PT localization available here: 
http://mozilla.shopizzy.com/firefox?id=27 
 
Comment 2 Sitsofe Wheeler 2005-01-05 11:29:20 EST
Possible dup of bug #137134
Comment 3 Matthew Miller 2006-07-10 18:45:05 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 4 Alexandre Strube 2006-07-10 18:49:23 EDT
This can be closed - was fixed in fedora 4.
Comment 5 Alexandre Strube 2006-07-10 18:49:45 EDT
This can be closed - was fixed in fedora 4.
Comment 6 Matthew Miller 2006-07-11 11:22:01 EDT
marking fixed as per comment #4 (and comment #5, for that matter).

Note You need to log in before you can comment on or make changes to this bug.